BODY {
	COLOR: #000000; FONT-FAMILY: , "ËÎÌå" "Arial"; FONT-SIZE: 9pt; LINE-HEIGHT: 110%
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6600; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #000000
}
A:link {
	COLOR: #000000; LINE-HEIGHT: normal
}
TABLE {
	FONT-SIZE: 9pt; LINE-HEIGHT: 160%; font-sytle: "normal"
}
TD {
	FONT-SIZE: 9pt
}
INPUT {
	FONT-SIZE: 9pt
}
TEXTAREA {
	FONT-SIZE: 9pt
}
SELECT {
	FONT-SIZE: 9pt
}
.paragraph {
	BACKGROUND-COLOR: rgb(0,128,0); BORDER-BOTTOM: dashed; BORDER-LEFT: thin dotted; BORDER-RIGHT: 2px solid; BORDER-TOP: dashed
}
#footer {
	BORDER-TOP: dashed; font-samily: Arial
}
#header {
	BACKGROUND-COLOR: rgb(0,128,0); COLOR: rgb(255,0,0); FONT-SIZE: larger
}
